.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.884277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.383301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.346191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.330078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.338867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.364258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.432129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.236759,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.236759,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.236759,0.000000,0.000000,0.250000,0,0);}
.m4{transform:matrix(0.242301,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.242301,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.242301,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.242582,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.242582,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.242582,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.243216,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.243216,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.243216,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-2.876000px;}
.ls13{letter-spacing:-1.932000px;}
.ls17{letter-spacing:-1.904000px;}
.ls15{letter-spacing:-0.984000px;}
.lsc{letter-spacing:-0.972000px;}
.ls8{letter-spacing:-0.960000px;}
.lsb{letter-spacing:-0.948000px;}
.ls16{letter-spacing:-0.936000px;}
.ls19{letter-spacing:-0.309200px;}
.ls3{letter-spacing:-0.023040px;}
.lsa{letter-spacing:-0.017280px;}
.ls1{letter-spacing:-0.011520px;}
.ls9{letter-spacing:-0.005760px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.005760px;}
.ls7{letter-spacing:0.011520px;}
.ls2{letter-spacing:0.017280px;}
.ls6{letter-spacing:0.023040px;}
.ls14{letter-spacing:0.480000px;}
.ls12{letter-spacing:0.679264px;}
.ls5{letter-spacing:0.948000px;}
.lse{letter-spacing:0.960000px;}
.lsd{letter-spacing:0.984000px;}
.lsf{letter-spacing:45.031220px;}
.ls10{letter-spacing:45.071177px;}
.ls11{letter-spacing:46.070094px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-2.419200px;}
._1{margin-left:-1.284480px;}
._0{width:1.371200px;}
._2{width:2.543680px;}
._4{width:3.831040px;}
._c{width:5.160000px;}
._d{width:6.644160px;}
._10{width:8.070080px;}
._1c{width:10.056960px;}
._1d{width:11.304960px;}
._12{width:13.984960px;}
._11{width:15.033280px;}
._13{width:16.468480px;}
._1f{width:17.686080px;}
._1e{width:19.895040px;}
._23{width:21.398080px;}
._21{width:22.550400px;}
._22{width:23.950080px;}
._20{width:35.520000px;}
._3{width:43.680000px;}
._1a{width:45.878481px;}
._27{width:50.689280px;}
._25{width:116.344320px;}
._24{width:125.349120px;}
._26{width:131.120000px;}
._a{width:140.954880px;}
._17{width:146.458880px;}
._9{width:161.515840px;}
._18{width:190.565760px;}
._19{width:212.674560px;}
._14{width:221.989760px;}
._16{width:256.583040px;}
._15{width:273.354240px;}
._b{width:302.720640px;}
._6{width:338.683520px;}
._5{width:414.853440px;}
._8{width:573.133120px;}
._e{width:598.275520px;}
._7{width:708.533440px;}
._f{width:744.510400px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:33.600000px;}
.fs0{font-size:44.160000px;}
.fs4{font-size:48.335084px;}
.fs3{font-size:48.411558px;}
.fs1{font-size:51.840000px;}
.fs5{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.ybe{bottom:2.874434px;}
.ya4{bottom:2.893993px;}
.ya9{bottom:2.898560px;}
.ya0{bottom:2.898577px;}
.y9e{bottom:2.898585px;}
.yb2{bottom:6.000000px;}
.y104{bottom:6.960000px;}
.y103{bottom:7.680000px;}
.y98{bottom:8.880000px;}
.ye4{bottom:8.900000px;}
.y52{bottom:9.120000px;}
.y54{bottom:9.150000px;}
.y9{bottom:9.360000px;}
.y9a{bottom:13.710000px;}
.ya3{bottom:19.895946px;}
.ya8{bottom:19.927414px;}
.y9f{bottom:19.927430px;}
.y9d{bottom:19.927438px;}
.ybd{bottom:19.927455px;}
.ye3{bottom:23.780000px;}
.yd8{bottom:24.000000px;}
.yf0{bottom:24.240000px;}
.y8{bottom:30.270000px;}
.y3{bottom:38.160000px;}
.yd7{bottom:39.120000px;}
.y7{bottom:50.910000px;}
.ya{bottom:51.150000px;}
.y2{bottom:51.624000px;}
.yd6{bottom:54.020000px;}
.yaf{bottom:66.024000px;}
.yd5{bottom:68.900000px;}
.y83{bottom:69.864000px;}
.y6{bottom:71.790000px;}
.ycb{bottom:74.000000px;}
.yf1{bottom:74.184000px;}
.y113{bottom:75.144000px;}
.y46{bottom:75.384000px;}
.yca{bottom:76.584000px;}
.yae{bottom:80.904000px;}
.y6b{bottom:82.104000px;}
.y11a{bottom:83.000000px;}
.y11d{bottom:83.064000px;}
.yd4{bottom:84.020000px;}
.y2b{bottom:88.350000px;}
.y82{bottom:90.744000px;}
.y5{bottom:92.910000px;}
.y26{bottom:93.144000px;}
.yad{bottom:96.024000px;}
.y112{bottom:96.264000px;}
.y45{bottom:96.504000px;}
.yc9{bottom:97.944000px;}
.yd3{bottom:98.900000px;}
.yef{bottom:101.540000px;}
.y6a{bottom:103.220000px;}
.y81{bottom:105.620000px;}
.yac{bottom:110.900000px;}
.y111{bottom:111.140000px;}
.y44{bottom:111.380000px;}
.yc8{bottom:112.820000px;}
.yd2{bottom:113.780000px;}
.y25{bottom:114.020000px;}
.y80{bottom:120.740000px;}
.y69{bottom:124.100000px;}
.yab{bottom:125.780000px;}
.y110{bottom:126.020000px;}
.yd1{bottom:128.690000px;}
.y43{bottom:132.290000px;}
.yc7{bottom:133.730000px;}
.y24{bottom:134.930000px;}
.y7f{bottom:135.650000px;}
.y10f{bottom:141.170000px;}
.y47{bottom:142.000000px;}
.yd0{bottom:143.810000px;}
.y68{bottom:145.010000px;}
.yaa{bottom:146.930000px;}
.y42{bottom:147.170000px;}
.yc6{bottom:148.610000px;}
.y7e{bottom:150.530000px;}
.yee{bottom:153.170000px;}
.y22{bottom:154.850000px;}
.y21{bottom:155.810000px;}
.y10e{bottom:156.050000px;}
.ycf{bottom:158.690000px;}
.ya7{bottom:158.750000px;}
.y67{bottom:159.890000px;}
.y23{bottom:160.370000px;}
.y41{bottom:168.290000px;}
.yc5{bottom:169.730000px;}
.ya6{bottom:170.690000px;}
.y7d{bottom:171.410000px;}
.y84{bottom:173.500000px;}
.yce{bottom:173.570000px;}
.yed{bottom:174.050000px;}
.y66{bottom:175.010000px;}
.y20{bottom:176.930000px;}
.y40{bottom:183.170000px;}
.yc4{bottom:184.610000px;}
.ycd{bottom:188.690000px;}
.yec{bottom:189.170000px;}
.y7c{bottom:192.530000px;}
.y0{bottom:194.500000px;}
.y1f{bottom:194.690000px;}
.y65{bottom:195.890000px;}
.y10d{bottom:197.810000px;}
.ya5{bottom:199.250000px;}
.y27{bottom:201.000000px;}
.y3f{bottom:204.050000px;}
.yc3{bottom:205.490000px;}
.y7b{bottom:213.430000px;}
.y64{bottom:216.790000px;}
.ya2{bottom:217.099986px;}
.yeb{bottom:218.950000px;}
.y3e{bottom:219.190000px;}
.yc2{bottom:220.630000px;}
.ya1{bottom:229.030000px;}
.yea{bottom:234.070000px;}
.y7a{bottom:234.310000px;}
.y63{bottom:237.910000px;}
.yc1{bottom:238.390000px;}
.yb0{bottom:238.500000px;}
.y10c{bottom:239.830000px;}
.y3d{bottom:240.070000px;}
.ye9{bottom:248.950000px;}
.y9c{bottom:254.749973px;}
.y3c{bottom:254.950000px;}
.y79{bottom:255.430000px;}
.y62{bottom:258.790000px;}
.y10b{bottom:260.710000px;}
.y9b{bottom:266.710000px;}
.ye8{bottom:269.830000px;}
.y3b{bottom:275.830000px;}
.y78{bottom:276.310000px;}
.y61{bottom:279.430000px;}
.y10a{bottom:281.830000px;}
.ye7{bottom:284.710000px;}
.y3a{bottom:290.950000px;}
.y99{bottom:292.630000px;}
.y1e{bottom:296.710000px;}
.y77{bottom:297.190000px;}
.ye6{bottom:299.860000px;}
.y60{bottom:300.580000px;}
.y109{bottom:302.740000px;}
.y39{bottom:311.860000px;}
.y1d{bottom:317.620000px;}
.y76{bottom:318.100000px;}
.y97{bottom:320.020000px;}
.y5f{bottom:321.460000px;}
.y108{bottom:323.620000px;}
.y38{bottom:332.740000px;}
.y1c{bottom:338.260000px;}
.y75{bottom:339.220000px;}
.y5e{bottom:342.340000px;}
.y107{bottom:344.500000px;}
.ye5{bottom:345.460000px;}
.y37{bottom:353.860000px;}
.y96{bottom:356.740000px;}
.y74{bottom:356.980000px;}
.y6c{bottom:357.000000px;}
.y1b{bottom:359.380000px;}
.y5d{bottom:363.460000px;}
.y106{bottom:365.620000px;}
.y36{bottom:368.740000px;}
.y95{bottom:371.620000px;}
.ye2{bottom:373.060000px;}
.y5c{bottom:378.580000px;}
.y1a{bottom:380.260000px;}
.y35{bottom:386.520000px;}
.y5b{bottom:393.480000px;}
.y19{bottom:401.400000px;}
.y94{bottom:401.640000px;}
.y105{bottom:407.400000px;}
.y5a{bottom:414.360000px;}
.y18{bottom:416.520000px;}
.yc0{bottom:423.480000px;}
.ye1{bottom:424.680000px;}
.y102{bottom:425.160000px;}
.y11c{bottom:429.720000px;}
.yf2{bottom:431.000000px;}
.y93{bottom:431.400000px;}
.y11f{bottom:431.880000px;}
.y11e{bottom:432.000000px;}
.y59{bottom:435.480000px;}
.y17{bottom:437.400000px;}
.ybf{bottom:438.360000px;}
.ye0{bottom:439.560000px;}
.y92{bottom:452.520000px;}
.ybc{bottom:456.349946px;}
.y58{bottom:456.360000px;}
.y16{bottom:458.280000px;}
.ydf{bottom:460.440000px;}
.ybb{bottom:468.380000px;}
.y34{bottom:471.980000px;}
.y91{bottom:473.420000px;}
.y57{bottom:477.260000px;}
.y15{bottom:479.180000px;}
.yde{bottom:481.340000px;}
.y90{bottom:488.300000px;}
.yba{bottom:490.940000px;}
.y33{bottom:492.860000px;}
.y14{bottom:494.300000px;}
.ydd{bottom:496.460000px;}
.y56{bottom:498.140000px;}
.y8f{bottom:503.180000px;}
.ydc{bottom:511.340000px;}
.yb9{bottom:511.820000px;}
.y32{bottom:513.980000px;}
.y13{bottom:515.180000px;}
.y55{bottom:516.380000px;}
.y8e{bottom:518.300000px;}
.y101{bottom:519.500000px;}
.yb8{bottom:526.700000px;}
.y12{bottom:530.060000px;}
.ydb{bottom:532.220000px;}
.y31{bottom:534.860000px;}
.y8d{bottom:539.180000px;}
.y53{bottom:543.980000px;}
.yb7{bottom:547.820000px;}
.y11{bottom:551.210000px;}
.yda{bottom:553.370000px;}
.y30{bottom:555.770000px;}
.y8c{bottom:560.090000px;}
.y10{bottom:566.090000px;}
.yb6{bottom:568.730000px;}
.y100{bottom:569.690000px;}
.yff{bottom:570.650000px;}
.y51{bottom:571.370000px;}
.yd9{bottom:574.250000px;}
.y2f{bottom:576.650000px;}
.y8b{bottom:581.210000px;}
.yb5{bottom:583.610000px;}
.yfe{bottom:585.530000px;}
.yf{bottom:586.730000px;}
.ycc{bottom:592.490000px;}
.y2e{bottom:597.530000px;}
.yfd{bottom:599.690000px;}
.yfc{bottom:600.650000px;}
.y8a{bottom:602.090000px;}
.yb4{bottom:604.730000px;}
.y119{bottom:604.970000px;}
.ye{bottom:607.850000px;}
.y50{bottom:608.090000px;}
.yfb{bottom:615.530000px;}
.y2d{bottom:618.650000px;}
.yb3{bottom:619.610000px;}
.y4f{bottom:622.970000px;}
.y118{bottom:625.850000px;}
.y89{bottom:627.530000px;}
.yd{bottom:628.970000px;}
.yfa{bottom:630.410000px;}
.yb1{bottom:637.390000px;}
.y4e{bottom:637.870000px;}
.y2c{bottom:639.550000px;}
.y88{bottom:642.430000px;}
.y73{bottom:643.870000px;}
.yf9{bottom:645.310000px;}
.y117{bottom:646.990000px;}
.yc{bottom:649.630000px;}
.y4d{bottom:652.990000px;}
.y2a{bottom:657.310000px;}
.y72{bottom:658.990000px;}
.yf8{bottom:660.430000px;}
.y116{bottom:667.870000px;}
.yb{bottom:670.510000px;}
.y4c{bottom:673.870000px;}
.y71{bottom:679.870000px;}
.yf7{bottom:681.310000px;}
.y4{bottom:688.510000px;}
.y115{bottom:688.750000px;}
.y4b{bottom:694.750000px;}
.yf6{bottom:696.190000px;}
.y70{bottom:700.750000px;}
.y87{bottom:709.870000px;}
.yf5{bottom:711.310000px;}
.y4a{bottom:715.870000px;}
.y6f{bottom:721.900000px;}
.y86{bottom:724.780000px;}
.yf4{bottom:729.580000px;}
.y114{bottom:730.780000px;}
.y49{bottom:736.780000px;}
.y85{bottom:745.660000px;}
.y6e{bottom:751.660000px;}
.yf3{bottom:756.940000px;}
.y48{bottom:757.660000px;}
.y6d{bottom:766.540000px;}
.y29{bottom:772.540000px;}
.y11b{bottom:782.620000px;}
.y28{bottom:787.660000px;}
.hc{height:26.880000px;}
.hd{height:26.904000px;}
.he{height:27.120000px;}
.h14{height:31.399267px;}
.h16{height:31.448933px;}
.h11{height:31.448960px;}
.h19{height:31.448987px;}
.h2{height:33.486562px;}
.h13{height:33.613885px;}
.h8{height:34.928906px;}
.h1c{height:41.784000px;}
.h20{height:42.000000px;}
.h1e{height:42.024000px;}
.h1d{height:46.473750px;}
.h15{height:50.246774px;}
.h12{height:50.326273px;}
.h7{height:53.055000px;}
.h6{height:53.510625px;}
.h5{height:53.890313px;}
.h4{height:54.725625px;}
.h23{height:76.007812px;}
.h21{height:94.344000px;}
.ha{height:106.100000px;}
.h3{height:110.900000px;}
.h18{height:162.020000px;}
.h1b{height:206.450000px;}
.h10{height:357.500000px;}
.h24{height:367.500000px;}
.h1f{height:368.500000px;}
.hf{height:422.000000px;}
.h1{height:490.500000px;}
.h17{height:555.000000px;}
.h9{height:598.500000px;}
.hb{height:658.000000px;}
.h22{height:690.000000px;}
.h1a{height:725.500000px;}
.h0{height:841.920000px;}
.w11{width:14.899733px;}
.w15{width:23.999671px;}
.w10{width:32.850205px;}
.wf{width:42.000000px;}
.wb{width:42.024000px;}
.w12{width:46.598972px;}
.we{width:48.264000px;}
.wa{width:48.960000px;}
.w9{width:48.984000px;}
.w8{width:49.224000px;}
.w19{width:81.648000px;}
.w1c{width:91.464000px;}
.w1f{width:103.250000px;}
.w7{width:105.650000px;}
.w1b{width:109.220000px;}
.w1a{width:113.330000px;}
.w22{width:127.010000px;}
.w21{width:129.890000px;}
.w20{width:133.730000px;}
.w1d{width:136.870000px;}
.w1e{width:139.010000px;}
.w3{width:188.710000px;}
.wd{width:190.150000px;}
.w24{width:197.000000px;}
.w17{width:210.790000px;}
.w18{width:296.520000px;}
.w4{width:306.100000px;}
.w23{width:390.500000px;}
.w1{width:416.500000px;}
.w6{width:482.330000px;}
.w14{width:482.570000px;}
.w16{width:509.500000px;}
.wc{width:511.000000px;}
.w13{width:512.500000px;}
.w5{width:514.000000px;}
.w2{width:595.199991px;}
.w0{width:595.200000px;}
.x1{left:0.000009px;}
.x36{left:2.755196px;}
.x20{left:4.080000px;}
.x15{left:5.280000px;}
.x21{left:6.480000px;}
.x5{left:7.920000px;}
.x3b{left:9.300898px;}
.xc{left:10.320000px;}
.x1e{left:11.540000px;}
.x1d{left:12.750000px;}
.x1f{left:14.640000px;}
.x19{left:16.340000px;}
.x30{left:17.780000px;}
.x4f{left:19.440000px;}
.x2e{left:20.660000px;}
.xa{left:22.080000px;}
.x4d{left:27.120000px;}
.x3e{left:30.024000px;}
.x4c{left:31.220000px;}
.x3d{left:35.500000px;}
.x4{left:37.224000px;}
.x14{left:41.000000px;}
.x3{left:42.503991px;}
.x4e{left:43.940000px;}
.x49{left:45.120000px;}
.x47{left:46.560000px;}
.x2a{left:48.983991px;}
.x6{left:51.360000px;}
.x8{left:57.624000px;}
.x59{left:60.503991px;}
.x4a{left:62.184000px;}
.x17{left:70.823991px;}
.x2c{left:82.366000px;}
.x44{left:86.664000px;}
.x2b{left:90.024000px;}
.x7{left:94.106000px;}
.xb{left:102.980000px;}
.x5a{left:109.729991px;}
.x58{left:117.170000px;}
.x57{left:124.370000px;}
.x56{left:128.206000px;}
.x25{left:143.569991px;}
.x0{left:146.500000px;}
.x26{left:147.649991px;}
.x18{left:149.570000px;}
.x4b{left:154.130000px;}
.x53{left:164.469991px;}
.x50{left:165.909991px;}
.x34{left:167.356000px;}
.x45{left:168.790000px;}
.x51{left:169.989991px;}
.x35{left:171.676000px;}
.x9{left:225.940000px;}
.x3a{left:238.419973px;}
.x27{left:244.899991px;}
.x5b{left:246.339991px;}
.x28{left:248.979991px;}
.x1a{left:255.700000px;}
.x2d{left:280.660000px;}
.x46{left:282.600000px;}
.x3c{left:284.999991px;}
.x37{left:287.639991px;}
.x43{left:291.480000px;}
.x40{left:298.219973px;}
.x54{left:300.840000px;}
.xe{left:305.639991px;}
.xf{left:309.959991px;}
.x10{left:314.999991px;}
.x41{left:322.199991px;}
.x5d{left:326.039991px;}
.x2f{left:329.400000px;}
.x11{left:349.099991px;}
.x12{left:353.419991px;}
.x1b{left:355.100000px;}
.x13{left:358.219991px;}
.x31{left:371.900000px;}
.x52{left:388.219991px;}
.x48{left:392.300000px;}
.x29{left:400.459991px;}
.x23{left:402.619991px;}
.x1c{left:404.540000px;}
.x24{left:406.699991px;}
.x32{left:421.610000px;}
.x38{left:431.620000px;}
.x5c{left:432.649991px;}
.x55{left:434.570000px;}
.x39{left:446.569991px;}
.xd{left:448.969991px;}
.x16{left:454.729991px;}
.x22{left:458.809991px;}
.x33{left:464.090000px;}
.x3f{left:477.286000px;}
.x42{left:542.139991px;}
.x2{left:548.139991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-3.834667pt;}
.ls13{letter-spacing:-2.576000pt;}
.ls17{letter-spacing:-2.538667pt;}
.ls15{letter-spacing:-1.312000pt;}
.lsc{letter-spacing:-1.296000pt;}
.ls8{letter-spacing:-1.280000pt;}
.lsb{letter-spacing:-1.264000pt;}
.ls16{letter-spacing:-1.248000pt;}
.ls19{letter-spacing:-0.412267pt;}
.ls3{letter-spacing:-0.030720pt;}
.lsa{letter-spacing:-0.023040pt;}
.ls1{letter-spacing:-0.015360pt;}
.ls9{letter-spacing:-0.007680pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.007680pt;}
.ls7{letter-spacing:0.015360pt;}
.ls2{letter-spacing:0.023040pt;}
.ls6{letter-spacing:0.030720pt;}
.ls14{letter-spacing:0.640000pt;}
.ls12{letter-spacing:0.905686pt;}
.ls5{letter-spacing:1.264000pt;}
.lse{letter-spacing:1.280000pt;}
.lsd{letter-spacing:1.312000pt;}
.lsf{letter-spacing:60.041626pt;}
.ls10{letter-spacing:60.094902pt;}
.ls11{letter-spacing:61.426793pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-3.225600pt;}
._1{margin-left:-1.712640pt;}
._0{width:1.828267pt;}
._2{width:3.391573pt;}
._4{width:5.108053pt;}
._c{width:6.880000pt;}
._d{width:8.858880pt;}
._10{width:10.760107pt;}
._1c{width:13.409280pt;}
._1d{width:15.073280pt;}
._12{width:18.646613pt;}
._11{width:20.044373pt;}
._13{width:21.957973pt;}
._1f{width:23.581440pt;}
._1e{width:26.526720pt;}
._23{width:28.530773pt;}
._21{width:30.067200pt;}
._22{width:31.933440pt;}
._20{width:47.360000pt;}
._3{width:58.240000pt;}
._1a{width:61.171308pt;}
._27{width:67.585707pt;}
._25{width:155.125760pt;}
._24{width:167.132160pt;}
._26{width:174.826667pt;}
._a{width:187.939840pt;}
._17{width:195.278507pt;}
._9{width:215.354453pt;}
._18{width:254.087680pt;}
._19{width:283.566080pt;}
._14{width:295.986347pt;}
._16{width:342.110720pt;}
._15{width:364.472320pt;}
._b{width:403.627520pt;}
._6{width:451.578027pt;}
._5{width:553.137920pt;}
._8{width:764.177493pt;}
._e{width:797.700693pt;}
._7{width:944.711253pt;}
._f{width:992.680533pt;}
.fs2{font-size:44.800000pt;}
.fs0{font-size:58.880000pt;}
.fs4{font-size:64.446778pt;}
.fs3{font-size:64.548744pt;}
.fs1{font-size:69.120000pt;}
.fs5{font-size:96.000000pt;}
.y1{bottom:0.000000pt;}
.ybe{bottom:3.832579pt;}
.ya4{bottom:3.858657pt;}
.ya9{bottom:3.864747pt;}
.ya0{bottom:3.864769pt;}
.y9e{bottom:3.864780pt;}
.yb2{bottom:8.000000pt;}
.y104{bottom:9.280000pt;}
.y103{bottom:10.240000pt;}
.y98{bottom:11.840000pt;}
.ye4{bottom:11.866667pt;}
.y52{bottom:12.160000pt;}
.y54{bottom:12.200000pt;}
.y9{bottom:12.480000pt;}
.y9a{bottom:18.280000pt;}
.ya3{bottom:26.527928pt;}
.ya8{bottom:26.569885pt;}
.y9f{bottom:26.569906pt;}
.y9d{bottom:26.569918pt;}
.ybd{bottom:26.569940pt;}
.ye3{bottom:31.706667pt;}
.yd8{bottom:32.000000pt;}
.yf0{bottom:32.320000pt;}
.y8{bottom:40.360000pt;}
.y3{bottom:50.880000pt;}
.yd7{bottom:52.160000pt;}
.y7{bottom:67.880000pt;}
.ya{bottom:68.200000pt;}
.y2{bottom:68.832000pt;}
.yd6{bottom:72.026667pt;}
.yaf{bottom:88.032000pt;}
.yd5{bottom:91.866667pt;}
.y83{bottom:93.152000pt;}
.y6{bottom:95.720000pt;}
.ycb{bottom:98.666667pt;}
.yf1{bottom:98.912000pt;}
.y113{bottom:100.192000pt;}
.y46{bottom:100.512000pt;}
.yca{bottom:102.112000pt;}
.yae{bottom:107.872000pt;}
.y6b{bottom:109.472000pt;}
.y11a{bottom:110.666667pt;}
.y11d{bottom:110.752000pt;}
.yd4{bottom:112.026667pt;}
.y2b{bottom:117.800000pt;}
.y82{bottom:120.992000pt;}
.y5{bottom:123.880000pt;}
.y26{bottom:124.192000pt;}
.yad{bottom:128.032000pt;}
.y112{bottom:128.352000pt;}
.y45{bottom:128.672000pt;}
.yc9{bottom:130.592000pt;}
.yd3{bottom:131.866667pt;}
.yef{bottom:135.386667pt;}
.y6a{bottom:137.626667pt;}
.y81{bottom:140.826667pt;}
.yac{bottom:147.866667pt;}
.y111{bottom:148.186667pt;}
.y44{bottom:148.506667pt;}
.yc8{bottom:150.426667pt;}
.yd2{bottom:151.706667pt;}
.y25{bottom:152.026667pt;}
.y80{bottom:160.986667pt;}
.y69{bottom:165.466667pt;}
.yab{bottom:167.706667pt;}
.y110{bottom:168.026667pt;}
.yd1{bottom:171.586667pt;}
.y43{bottom:176.386667pt;}
.yc7{bottom:178.306667pt;}
.y24{bottom:179.906667pt;}
.y7f{bottom:180.866667pt;}
.y10f{bottom:188.226667pt;}
.y47{bottom:189.333333pt;}
.yd0{bottom:191.746667pt;}
.y68{bottom:193.346667pt;}
.yaa{bottom:195.906667pt;}
.y42{bottom:196.226667pt;}
.yc6{bottom:198.146667pt;}
.y7e{bottom:200.706667pt;}
.yee{bottom:204.226667pt;}
.y22{bottom:206.466667pt;}
.y21{bottom:207.746667pt;}
.y10e{bottom:208.066667pt;}
.ycf{bottom:211.586667pt;}
.ya7{bottom:211.666667pt;}
.y67{bottom:213.186667pt;}
.y23{bottom:213.826667pt;}
.y41{bottom:224.386667pt;}
.yc5{bottom:226.306667pt;}
.ya6{bottom:227.586667pt;}
.y7d{bottom:228.546667pt;}
.y84{bottom:231.333333pt;}
.yce{bottom:231.426667pt;}
.yed{bottom:232.066667pt;}
.y66{bottom:233.346667pt;}
.y20{bottom:235.906667pt;}
.y40{bottom:244.226667pt;}
.yc4{bottom:246.146667pt;}
.ycd{bottom:251.586667pt;}
.yec{bottom:252.226667pt;}
.y7c{bottom:256.706667pt;}
.y0{bottom:259.333333pt;}
.y1f{bottom:259.586667pt;}
.y65{bottom:261.186667pt;}
.y10d{bottom:263.746667pt;}
.ya5{bottom:265.666667pt;}
.y27{bottom:268.000000pt;}
.y3f{bottom:272.066667pt;}
.yc3{bottom:273.986667pt;}
.y7b{bottom:284.573333pt;}
.y64{bottom:289.053333pt;}
.ya2{bottom:289.466649pt;}
.yeb{bottom:291.933333pt;}
.y3e{bottom:292.253333pt;}
.yc2{bottom:294.173333pt;}
.ya1{bottom:305.373333pt;}
.yea{bottom:312.093333pt;}
.y7a{bottom:312.413333pt;}
.y63{bottom:317.213333pt;}
.yc1{bottom:317.853333pt;}
.yb0{bottom:318.000000pt;}
.y10c{bottom:319.773333pt;}
.y3d{bottom:320.093333pt;}
.ye9{bottom:331.933333pt;}
.y9c{bottom:339.666630pt;}
.y3c{bottom:339.933333pt;}
.y79{bottom:340.573333pt;}
.y62{bottom:345.053333pt;}
.y10b{bottom:347.613333pt;}
.y9b{bottom:355.613333pt;}
.ye8{bottom:359.773333pt;}
.y3b{bottom:367.773333pt;}
.y78{bottom:368.413333pt;}
.y61{bottom:372.573333pt;}
.y10a{bottom:375.773333pt;}
.ye7{bottom:379.613333pt;}
.y3a{bottom:387.933333pt;}
.y99{bottom:390.173333pt;}
.y1e{bottom:395.613333pt;}
.y77{bottom:396.253333pt;}
.ye6{bottom:399.813333pt;}
.y60{bottom:400.773333pt;}
.y109{bottom:403.653333pt;}
.y39{bottom:415.813333pt;}
.y1d{bottom:423.493333pt;}
.y76{bottom:424.133333pt;}
.y97{bottom:426.693333pt;}
.y5f{bottom:428.613333pt;}
.y108{bottom:431.493333pt;}
.y38{bottom:443.653333pt;}
.y1c{bottom:451.013333pt;}
.y75{bottom:452.293333pt;}
.y5e{bottom:456.453333pt;}
.y107{bottom:459.333333pt;}
.ye5{bottom:460.613333pt;}
.y37{bottom:471.813333pt;}
.y96{bottom:475.653333pt;}
.y74{bottom:475.973333pt;}
.y6c{bottom:476.000000pt;}
.y1b{bottom:479.173333pt;}
.y5d{bottom:484.613333pt;}
.y106{bottom:487.493333pt;}
.y36{bottom:491.653333pt;}
.y95{bottom:495.493333pt;}
.ye2{bottom:497.413333pt;}
.y5c{bottom:504.773333pt;}
.y1a{bottom:507.013333pt;}
.y35{bottom:515.360000pt;}
.y5b{bottom:524.640000pt;}
.y19{bottom:535.200000pt;}
.y94{bottom:535.520000pt;}
.y105{bottom:543.200000pt;}
.y5a{bottom:552.480000pt;}
.y18{bottom:555.360000pt;}
.yc0{bottom:564.640000pt;}
.ye1{bottom:566.240000pt;}
.y102{bottom:566.880000pt;}
.y11c{bottom:572.960000pt;}
.yf2{bottom:574.666667pt;}
.y93{bottom:575.200000pt;}
.y11f{bottom:575.840000pt;}
.y11e{bottom:576.000000pt;}
.y59{bottom:580.640000pt;}
.y17{bottom:583.200000pt;}
.ybf{bottom:584.480000pt;}
.ye0{bottom:586.080000pt;}
.y92{bottom:603.360000pt;}
.ybc{bottom:608.466594pt;}
.y58{bottom:608.480000pt;}
.y16{bottom:611.040000pt;}
.ydf{bottom:613.920000pt;}
.ybb{bottom:624.506667pt;}
.y34{bottom:629.306667pt;}
.y91{bottom:631.226667pt;}
.y57{bottom:636.346667pt;}
.y15{bottom:638.906667pt;}
.yde{bottom:641.786667pt;}
.y90{bottom:651.066667pt;}
.yba{bottom:654.586667pt;}
.y33{bottom:657.146667pt;}
.y14{bottom:659.066667pt;}
.ydd{bottom:661.946667pt;}
.y56{bottom:664.186667pt;}
.y8f{bottom:670.906667pt;}
.ydc{bottom:681.786667pt;}
.yb9{bottom:682.426667pt;}
.y32{bottom:685.306667pt;}
.y13{bottom:686.906667pt;}
.y55{bottom:688.506667pt;}
.y8e{bottom:691.066667pt;}
.y101{bottom:692.666667pt;}
.yb8{bottom:702.266667pt;}
.y12{bottom:706.746667pt;}
.ydb{bottom:709.626667pt;}
.y31{bottom:713.146667pt;}
.y8d{bottom:718.906667pt;}
.y53{bottom:725.306667pt;}
.yb7{bottom:730.426667pt;}
.y11{bottom:734.946667pt;}
.yda{bottom:737.826667pt;}
.y30{bottom:741.026667pt;}
.y8c{bottom:746.786667pt;}
.y10{bottom:754.786667pt;}
.yb6{bottom:758.306667pt;}
.y100{bottom:759.586667pt;}
.yff{bottom:760.866667pt;}
.y51{bottom:761.826667pt;}
.yd9{bottom:765.666667pt;}
.y2f{bottom:768.866667pt;}
.y8b{bottom:774.946667pt;}
.yb5{bottom:778.146667pt;}
.yfe{bottom:780.706667pt;}
.yf{bottom:782.306667pt;}
.ycc{bottom:789.986667pt;}
.y2e{bottom:796.706667pt;}
.yfd{bottom:799.586667pt;}
.yfc{bottom:800.866667pt;}
.y8a{bottom:802.786667pt;}
.yb4{bottom:806.306667pt;}
.y119{bottom:806.626667pt;}
.ye{bottom:810.466667pt;}
.y50{bottom:810.786667pt;}
.yfb{bottom:820.706667pt;}
.y2d{bottom:824.866667pt;}
.yb3{bottom:826.146667pt;}
.y4f{bottom:830.626667pt;}
.y118{bottom:834.466667pt;}
.y89{bottom:836.706667pt;}
.yd{bottom:838.626667pt;}
.yfa{bottom:840.546667pt;}
.yb1{bottom:849.853333pt;}
.y4e{bottom:850.493333pt;}
.y2c{bottom:852.733333pt;}
.y88{bottom:856.573333pt;}
.y73{bottom:858.493333pt;}
.yf9{bottom:860.413333pt;}
.y117{bottom:862.653333pt;}
.yc{bottom:866.173333pt;}
.y4d{bottom:870.653333pt;}
.y2a{bottom:876.413333pt;}
.y72{bottom:878.653333pt;}
.yf8{bottom:880.573333pt;}
.y116{bottom:890.493333pt;}
.yb{bottom:894.013333pt;}
.y4c{bottom:898.493333pt;}
.y71{bottom:906.493333pt;}
.yf7{bottom:908.413333pt;}
.y4{bottom:918.013333pt;}
.y115{bottom:918.333333pt;}
.y4b{bottom:926.333333pt;}
.yf6{bottom:928.253333pt;}
.y70{bottom:934.333333pt;}
.y87{bottom:946.493333pt;}
.yf5{bottom:948.413333pt;}
.y4a{bottom:954.493333pt;}
.y6f{bottom:962.533333pt;}
.y86{bottom:966.373333pt;}
.yf4{bottom:972.773333pt;}
.y114{bottom:974.373333pt;}
.y49{bottom:982.373333pt;}
.y85{bottom:994.213333pt;}
.y6e{bottom:1002.213333pt;}
.yf3{bottom:1009.253333pt;}
.y48{bottom:1010.213333pt;}
.y6d{bottom:1022.053333pt;}
.y29{bottom:1030.053333pt;}
.y11b{bottom:1043.493333pt;}
.y28{bottom:1050.213333pt;}
.hc{height:35.840000pt;}
.hd{height:35.872000pt;}
.he{height:36.160000pt;}
.h14{height:41.865690pt;}
.h16{height:41.931911pt;}
.h11{height:41.931947pt;}
.h19{height:41.931983pt;}
.h2{height:44.648750pt;}
.h13{height:44.818513pt;}
.h8{height:46.571875pt;}
.h1c{height:55.712000pt;}
.h20{height:56.000000pt;}
.h1e{height:56.032000pt;}
.h1d{height:61.965000pt;}
.h15{height:66.995699pt;}
.h12{height:67.101697pt;}
.h7{height:70.740000pt;}
.h6{height:71.347500pt;}
.h5{height:71.853750pt;}
.h4{height:72.967500pt;}
.h23{height:101.343750pt;}
.h21{height:125.792000pt;}
.ha{height:141.466667pt;}
.h3{height:147.866667pt;}
.h18{height:216.026667pt;}
.h1b{height:275.266667pt;}
.h10{height:476.666667pt;}
.h24{height:490.000000pt;}
.h1f{height:491.333333pt;}
.hf{height:562.666667pt;}
.h1{height:654.000000pt;}
.h17{height:740.000000pt;}
.h9{height:798.000000pt;}
.hb{height:877.333333pt;}
.h22{height:920.000000pt;}
.h1a{height:967.333333pt;}
.h0{height:1122.560000pt;}
.w11{width:19.866310pt;}
.w15{width:31.999561pt;}
.w10{width:43.800273pt;}
.wf{width:56.000000pt;}
.wb{width:56.032000pt;}
.w12{width:62.131963pt;}
.we{width:64.352000pt;}
.wa{width:65.280000pt;}
.w9{width:65.312000pt;}
.w8{width:65.632000pt;}
.w19{width:108.864000pt;}
.w1c{width:121.952000pt;}
.w1f{width:137.666667pt;}
.w7{width:140.866667pt;}
.w1b{width:145.626667pt;}
.w1a{width:151.106667pt;}
.w22{width:169.346667pt;}
.w21{width:173.186667pt;}
.w20{width:178.306667pt;}
.w1d{width:182.493333pt;}
.w1e{width:185.346667pt;}
.w3{width:251.613333pt;}
.wd{width:253.533333pt;}
.w24{width:262.666667pt;}
.w17{width:281.053333pt;}
.w18{width:395.360000pt;}
.w4{width:408.133333pt;}
.w23{width:520.666667pt;}
.w1{width:555.333333pt;}
.w6{width:643.106667pt;}
.w14{width:643.426667pt;}
.w16{width:679.333333pt;}
.wc{width:681.333333pt;}
.w13{width:683.333333pt;}
.w5{width:685.333333pt;}
.w2{width:793.599988pt;}
.w0{width:793.600000pt;}
.x1{left:0.000012pt;}
.x36{left:3.673594pt;}
.x20{left:5.440000pt;}
.x15{left:7.040000pt;}
.x21{left:8.640000pt;}
.x5{left:10.560000pt;}
.x3b{left:12.401197pt;}
.xc{left:13.760000pt;}
.x1e{left:15.386667pt;}
.x1d{left:17.000000pt;}
.x1f{left:19.520000pt;}
.x19{left:21.786667pt;}
.x30{left:23.706667pt;}
.x4f{left:25.920000pt;}
.x2e{left:27.546667pt;}
.xa{left:29.440000pt;}
.x4d{left:36.160000pt;}
.x3e{left:40.032000pt;}
.x4c{left:41.626667pt;}
.x3d{left:47.333333pt;}
.x4{left:49.632000pt;}
.x14{left:54.666667pt;}
.x3{left:56.671988pt;}
.x4e{left:58.586667pt;}
.x49{left:60.160000pt;}
.x47{left:62.080000pt;}
.x2a{left:65.311988pt;}
.x6{left:68.480000pt;}
.x8{left:76.832000pt;}
.x59{left:80.671988pt;}
.x4a{left:82.912000pt;}
.x17{left:94.431988pt;}
.x2c{left:109.821333pt;}
.x44{left:115.552000pt;}
.x2b{left:120.032000pt;}
.x7{left:125.474667pt;}
.xb{left:137.306667pt;}
.x5a{left:146.306655pt;}
.x58{left:156.226667pt;}
.x57{left:165.826667pt;}
.x56{left:170.941333pt;}
.x25{left:191.426655pt;}
.x0{left:195.333333pt;}
.x26{left:196.866655pt;}
.x18{left:199.426667pt;}
.x4b{left:205.506667pt;}
.x53{left:219.293322pt;}
.x50{left:221.213322pt;}
.x34{left:223.141333pt;}
.x45{left:225.053333pt;}
.x51{left:226.653322pt;}
.x35{left:228.901333pt;}
.x9{left:301.253333pt;}
.x3a{left:317.893297pt;}
.x27{left:326.533322pt;}
.x5b{left:328.453322pt;}
.x28{left:331.973322pt;}
.x1a{left:340.933333pt;}
.x2d{left:374.213333pt;}
.x46{left:376.800000pt;}
.x3c{left:379.999988pt;}
.x37{left:383.519988pt;}
.x43{left:388.640000pt;}
.x40{left:397.626630pt;}
.x54{left:401.120000pt;}
.xe{left:407.519988pt;}
.xf{left:413.279988pt;}
.x10{left:419.999988pt;}
.x41{left:429.599988pt;}
.x5d{left:434.719988pt;}
.x2f{left:439.200000pt;}
.x11{left:465.466655pt;}
.x12{left:471.226655pt;}
.x1b{left:473.466667pt;}
.x13{left:477.626655pt;}
.x31{left:495.866667pt;}
.x52{left:517.626655pt;}
.x48{left:523.066667pt;}
.x29{left:533.946655pt;}
.x23{left:536.826655pt;}
.x1c{left:539.386667pt;}
.x24{left:542.266655pt;}
.x32{left:562.146667pt;}
.x38{left:575.493333pt;}
.x5c{left:576.866655pt;}
.x55{left:579.426667pt;}
.x39{left:595.426655pt;}
.xd{left:598.626655pt;}
.x16{left:606.306655pt;}
.x22{left:611.746655pt;}
.x33{left:618.786667pt;}
.x3f{left:636.381333pt;}
.x42{left:722.853322pt;}
.x2{left:730.853322pt;}
}
